Bug 132428 - speex support (package speex-xmms)
Summary: speex support (package speex-xmms)
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-13 10:17 UTC by Thomas Zehetbauer
Modified: 2014-03-17 02:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 22:06:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Zehetbauer 2004-09-13 10:17:12 UTC
xmms-1.2.10-6 does not support speex playback and there is no plugin
package.

Comment 1 Colin Walters 2004-09-22 02:44:56 UTC
There is apparently a plugin here:
http://jzb.rapanden.dk/projects/speex-xmms

I'm not really interested in taking on more xmms stuff though.

Comment 2 Bill Nottingham 2005-03-02 22:06:53 UTC
This is currently in Fedora Extras; I doubt it will be added to Core.


Note You need to log in before you can comment on or make changes to this bug.